:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

.page-title{
    text-align: center;
    color: var(--primary-color);
}

/* blog */

a.btn-blog-readmore{
    background-color: var(--primary-color);
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 5px;
    text-decoration: none;
}

a.btn-blog-readmore:hover{
    background-color: white;
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}

.pagination > li > a,
.pagination > li > span {
    color: var(--secondary-color);
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.pagination a:hover{
  background-color: var(--primary-color);
  color: white;
}

.pagination > .active span{
    background-color: var(--primary-color) !important;
    color: white !important;
    border-color: var(--primary-color) !important;
}


/* contact */

.contact-info {
    margin-top: 50px;
  }
  
  .contact-links {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }
  
  .contact-info a{
    background-color: #fff;
    color: var(--primary-color);
    padding: 10px 40px;
    display: inline-block;
    border: 2px solid var(--primary-color);
    border-radius: 5px;
    margin: 0 20px;
    text-decoration: none;
  }
  
  .contact-info a:hover{
    text-decoration: none;
    background-color: var(--primary-color);
    color: #fff;
    text-decoration: none;
  }

  .contact-form-container{
    max-width: 400px;
    margin: 30px auto;
    padding: 20px;
    border: 1px solid var(--primary-color);
    border-radius: 5px;
  }

  .contact-send-btn{
    background-color: var(--primary-color);
    color: #fff;
    border: none;
    padding: 5px;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 20px;
  }

  /* 404 */

  .gap-top{
    margin-top: 100px;
  }
  
  .text-404{
    text-align: center;
    font-size: 100px;
  }

  .back-to-home-btn{
    background-color: white;
    color: var(--primary-color);
    border: none;
    padding: 10px;
    border-radius: 5px;
    text-decoration: none;
    border: 2px solid var(--primary-color);
  }

  .back-to-home-btn:hover{
    background-color: var(--primary-color);
    color: #fff;
    text-decoration: none;
  }

  /* Scrollbar Styling */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background-color: #ebebeb;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #6d6d6d; 
}

.accordion-button:not(.collapsed) {
    color: #198754;
    background-color: #D1E7DD;
    border-color: #D1E7DD;
  }

.accordion-button:hover, .accordion-button:focus{
  box-shadow: none;
}

.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill='green' fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

/*Search*/
.stop-input-active .form-control:focus {
  border:none;
  box-shadow: none;
}